map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b857adee-0db8-4ae3-af30-5d9497160dab
  playerICName: Tomas Bistlou
  playerOOCName: Gatilord
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd5bdf92-e159-4393-8859-436981dc195c
  playerICName: Anton Chigurh
  playerOOCName: Kosm1ks
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0f80cf86-fdc6-4fc1-a075-4d872578b3cc
  playerICName: Nathan Wilkerson
  playerOOCName: Simyon
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ebbb079-7878-4e7d-80d9-dfd043a3d90c
  playerICName: Jasmine Buttersworth
  playerOOCName: sneakerotool
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ae990296-2d83-4f0a-a910-e2b8539fc4ce
  playerICName: Shoots-The-Tot
  playerOOCName: UpAndLeaves
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Tomas Bistlou

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 12111
endTick: 36714
duration: 00:05:34.4088910
fileCount: 2
size: 312616
uncompressedSize: 3213166
endTime: 00:20:23.7746683
...
